/* @group reset - Document V1.0.2 - Dan - April 24/2020
-----------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote::before, blockquote::after, q::before, q::after {
	content: "";
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Set tags and general classes
-----------------------------------------------------------------*/
body {
	font-family: 'pt-sans', arial, helvetica, sans-serif;
	font-size: 15px;
	color: #222;
	line-height: 1.8;
	min-width: 320px;
}

a {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #f18f8e;
	transition: all .25s linear;
	outline: none;
}
a:hover {
	border-bottom: 1px solid #e31d1a;
	color: #f18f8e;
}

h2 {
	text-transform: uppercase;
	font-family: 'ff-cocon-web-pro', arial, helvetica, sans-serif;
	font-size: 50px;
	margin-bottom: 1.5rem;
}
h3 {
	text-transform: uppercase;
	font-family: 'ff-cocon-web-pro', arial, helvetica, sans-serif;
	font-size: 30px;
	margin-bottom: 1.5rem;
}

p {
	margin-bottom: 1.5rem;
}

img {
	display: block;
}

.bold, strong {
	font-weight: bold;
}
.italic, em {
	font-style: italic;
}

.error {
	color: #ff0000;
}

.hide {
	display: none;
}

.left {
	float: left;
}
.right {
	float: right;
}
.center {
	text-align: center;
}
.clearing {
	clear: both;
}

/* Custom
-----------------------------------------------------------------*/
.page-wrapper {
	width: 100%;
	/*max-width: 1400px;*/
	margin: 0 auto;
}

.hp-check {
	display: none;
}

.product-id {
	display: none;
}

#popover {
	display: none;
	position: fixed;
	width: 100%;
	height: 100vh;
	z-index: 9999;
	background-color: rgba(0, 0, 0, .8);
	overflow: hidden;
}
#popover > div {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	background-color: #fff;
	box-sizing: border-box;
	padding: 60px;
	width: 95%;
	max-width: 1040px;
	max-height: 90vh;
	overflow-y: auto;
	margin: 0 auto;
}
#popover #popover-close {
	position: absolute;
	top: 10px;
	right: 15px;
	padding-top: 10px;
	min-height: 18px;
	cursor: pointer;
	border: 0;
}
#popover #popover-close div {
	background: #000;
	border-radius: 3px;
	width: 28px;
	height: 5px;
	transition: all .33s ease-in-out;
	transform: rotate(45deg) translate(4px, 0);
}
#popover #popover-close div:last-of-type {
	transform: rotate(-45deg) translate(3px, 0);
}
#popover #popover-close:hover div {
	background: #e31d1a;
}
#popover-content > img {
	float: left;
	width: 45%;
	margin-right: 60px;
}
#popover-content div {
	float: left;
	width: calc(55% - 60px);
}
#popover-content div p:first-of-type {
	text-transform: uppercase;
	font-family: 'ff-cocon-web-pro', arial, helvetica, sans-serif;
	font-size: 24px;
	line-height: 1.3;
}
#popover-content div img {
	display: inline-block;
	height: 60px;
	width: auto;
	margin: 15px 20px 0 0;
}
#popover-content ul {
	list-style-type: disc;
	margin-left: 30px;
}

#back-to-top {
	position: fixed;
	bottom: 30px;
	right: 30px;
	border: 0;
	z-index: 200;
	visibility: hidden;
	opacity: 0;
    filter: alpha(opacity=0); /* For IE8 and earlier */
	transition: all .5s linear;
}
#back-to-top.active {
	visibility: visible;
	opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
#back-to-top img {
	width: 40px;
	height: 40px;
}
#fixed-nav {
	position: fixed;
	top: -100px;
	left: 0;
	right: 0;
	z-index: 200;
	width: 100%;
	margin: 0 auto;
	background: url('../images/header/fixed-nav-border.png') left bottom repeat-x;
	transition: top .5s ease;
	text-align: center;
}
#fixed-nav.active {
	top: 0;
}
#fixed-nav ul {
	background-color: #f9f1e4;
	margin-bottom: 5px;
}
#fixed-nav li {
	display: inline-block;
	line-height: 59px;
	vertical-align: middle;
	margin: 10px 45px;
	text-transform: uppercase;
	font-family: 'ff-cocon-web-pro', arial, helvetica, sans-serif;
	font-size: 20px;
}
#fixed-nav li a {
	border: 0;
	color: #000;
}
#fixed-nav li a.active, #fixed-nav li a:hover {
	color: #e31d1a;
}
#fixed-nav img {
	width: 88px;
	height: 59px;
}
#mobile-nav {
	visibility: hidden;
	position: absolute;
	top: 140px;
	left: 0;
	width: 100%;
	height: calc(100vh - 140px);
	min-height: 590px;
	box-sizing: border-box;
	z-index: 97;
	background-color: rgba(182, 23, 20, .9);
	padding: 100px 20px 20px 20px;
	text-align: center;
	text-transform: uppercase;
	font-family: 'ff-cocon-web-pro', arial, helvetica, sans-serif;
	font-size: 34px;
	opacity: 0;
    filter: alpha(opacity=0); /* For IE8 and earlier */
	transition: all .33s linear;
}
#mobile-nav.active {
	visibility: visible;
	opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
#mobile-nav li {
	margin-bottom: 20px;
}
#mobile-nav a {
	border: 0;
}

header {
	position: relative;
	height: 100vh;
	min-height: 730px;
	background: #f9f1e4 url('../images/header/header-bg.png') left top 115px repeat-x;
	background-size: 1px 70px;
	overflow: hidden;
}
header #logo {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 410px;
	z-index: 100;
}
header #mobile-logo {
	display: none;
	position: absolute;
	top: 30px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 274px;
	z-index: 99;
}
header #mobile-logo-small {
	display: none;
	position: absolute;
	top: 20px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 203px;
	z-index: 98;
}
header #mobile-phone, header #open-mobile {
	display: none;
	position: absolute;
	z-index: 101;
	border: 0;
	opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
	transition: all .5s linear;
}
header #mobile-phone:hover/*, header #open-mobile:hover*/ {
	opacity: .5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}
header #mobile-phone {
	top: 75px;
	left: 20px;
	width: 60px;
}
header #open-mobile {
	top: 88px;
	right: 40px;
	padding-top: 5px;
}
header #open-mobile div {
	background: #fff;
	border-radius: 3px;
	width: 36px;
	height: 4px;
	margin-bottom: 7px;
	transition: all .33s ease-in-out;
}
header #open-mobile.active div.top-bar {
	transform: rotate(45deg) translate(5px, 10px);
}
header #open-mobile.active div.middle-bar {
	opacity: 0;
}
header #open-mobile.active div.bottom-bar {
	transform: rotate(-45deg) translate(5px, -11px);
}
header ul {
	position: absolute;
	top: 123px;
	font-size: 0;
}
header ul:first-of-type {
	right: 50%;
	margin-right: 220px;
}
header ul:last-of-type {
	left: 50%;
	margin-left: 220px;
}
header li {
	display: inline-block;
	text-transform: uppercase;
	font-family: 'ff-cocon-web-pro', arial, helvetica, sans-serif;
	font-size: 20px;
}
header li a {
	display: block;
	padding: 0 25px;
	border: 0;
	line-height: 55px;
	vertical-align: middle;
}
header li a:hover {
	background-color: #e31d1a;
	color: #fff;
	border: 0;
}
#header-sun {
	position: absolute;
	bottom: 70px;
	left: 0;
	z-index: 10;
	width: 100%;
	height: 320px;
	background: url('../images/header/sun.png') center center no-repeat;
	background-size: 320px 320px;
	animation: play-sun 2.6s ease 3.2s, sun-pause 3.2s ease 0s;
}
@-webkit-keyframes sun-pause {
	0% { bottom: -181px; }
	100% { bottom: -180px; }
}	
@-webkit-keyframes play-sun {
	0% { bottom: -180px; }
	90% { bottom: 72px; }
	100% { bottom: 70px; }
}
@keyframes sun-pause {
	0% { bottom: -181px; }
	100% { bottom: -180px; }
}	
@keyframes play-sun {
	0% { bottom: -180px; }
	90% { bottom: 72px; }
	100% { bottom: 70px; }
}
#header-background {
	position: absolute;
	bottom: 80px;
	left: 0;
	z-index: 20;
	width: 100%;
	height: 200px;
	background: url('../images/header/scene-background.png') center center no-repeat;
	background-size: 900px 200px;
}
#header-foreground {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 40;
	width: 100%;
	height: 220px;
	background: url('../images/header/scene-foreground.png') center center repeat-x;
	background-size: 1150px 220px;
	animation: play-foreground 25s steps(1150) infinite;
}
@-webkit-keyframes play-foreground {
	0% { background-position: 0px; }
	100% { background-position: 1150px; }
}
@keyframes play-foreground {
	0% { background-position: 0px; }
	100% { background-position: 1150px; }
}
#header-clouds {
	position: absolute;
	bottom: 335px;
	left: 0;
	z-index: 40;
	width: 100%;
	height: 140px;
	background: url('../images/header/scene-clouds.png') left center repeat-x;
	background-size: 1440px 140px;
	animation: play-clouds 120s steps(1440) infinite;
}
@-webkit-keyframes play-clouds {
	100% { background-position: 1440px; }
}
@keyframes play-clouds {
	100% { background-position: 1440px; }
}
#header-windmill {
	position: absolute;
	bottom: 225px;
	left: 50px;
	right: -50px;
	margin: 0 auto;
	z-index: 30;
	width: 24px;
	height: 56px;
	background: url('../images/header/scene-windmill.png') left center no-repeat;
	background-size: 576px 56px;
	animation: play-windmill .8s steps(24) infinite;
}
@-webkit-keyframes play-windmill {
	100% { background-position: -576px; }
}
@keyframes play-windmill {
	100% { background-position: -576px; }
}
.header-animal {
	position: absolute;
	bottom: 35px;
	z-index: 40;
	width: 284px;
	height: 170px;
	animation: play-animal 1.2s steps(24) infinite;
}
@-webkit-keyframes play-animal {
	100% { background-position: -6816px; }
}
@keyframes play-animal {
	100% { background-position: -6816px; }
}
#header-chicken {
	left: 16%;
	background: url('../images/header/scene-chicken.png') left center no-repeat;
	background-size: 6816px 170px;
}
#header-cow {
	right: 15%;
	background: url('../images/header/scene-cow.png') left center no-repeat;
	background-size: 6816px 170px;
}
header #down-arrow {
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 40px;
	height: 40px;
	z-index: 90;
	opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
	transition: all .25s linear;
}
header #down-arrow:hover {
	opacity: .5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

#australian-owned {
	display: none;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-family: 'ff-cocon-web-pro', arial, helvetica, sans-serif;
	line-height: 1.3;
	font-size: 18px;
}
#australian-owned p:first-of-type {
	padding: 12px 20px 8px 20px;
	margin: 0;
	background-color: #01008a;
}
#australian-owned p:last-of-type {
	padding: 8px 20px 12px 20px;
	margin: 0;
	background-color: #00015e;
}

#banner {
	position: relative;
	text-align: center;
    min-height: 600px;
}
#banner p {
	position: absolute;
	bottom: 80px;
	width: calc(100% - 40px);
	padding: 0 20px;
	margin: 0;
	text-transform: uppercase;
	font-family: 'ff-cocon-web-pro', arial, helvetica, sans-serif;
	line-height: 1.3;
	font-size: 32px;
	z-index: 20;
}
#banner p span {
	vertical-align: 15%;
	font-size: 40px;
	margin: 10px;
	/* Temporary hiding the bullet points */
	display: none !important;
}

.content {
	background-color: #e31d1a;
	color: #fff;
	padding: 75px 5%;
}
#product-intro {
	position: relative;
	text-align: center;
	font-size: 17px;
	width: 100%;
	max-width: 850px;
	margin: 0 auto;
	padding-bottom: 50px;
}
#product-intro p:first-of-type, #about p:first-of-type {
	font-size: 30px;
	line-height: 1.3;
	font-weight: 200;
}
#product-intro img {
	position: absolute;
	z-index: 40;
	bottom: -155px;
	width: 268px;
}
#product-intro img:first-of-type {
	left: 10%;
}
#product-intro img:last-of-type {
	right: 10%;
}

#products {
	padding-top: 75px;
	margin-top: 80px;
	text-align: center;
	background-color: #fff;
}
#products > p {
	padding: 0 5%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
#products-nav {
	background: #f9f1e4 url('../images/header/header-bg.png') left top repeat-x;
	background-size: 1px 70px;
	height: 70px;
	font-size: 0;
	margin-top: 40px;
}
#products-nav li {
	display: inline-block;
	font-family: 'ff-cocon-web-pro', arial, helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 18px;
	margin-top: 8px;
}
#products-nav li a {
	display: block;
	padding: 0 25px;
	border: 0;
	line-height: 55px;
	vertical-align: middle;
}
#products-nav li a.active {
	background-color: #e31d1a;
	color: #fff;
	border: 0;
}
#products-nav li a:hover {
	background-color: #000;
	color: #fff;
	border: 0;
}
#products-nav-mobile {
	position: relative;
	display: none;
	background: #b61714 url('../images/products/mobile-nav-down.png') left 18px center no-repeat;
	background-size: 18px 11px;
	color: #fff;
	line-height: 54px;
	margin-top: 40px;
	padding: 6px 0;
	text-transform: uppercase;
	font-family: 'ff-cocon-web-pro', arial, helvetica, sans-serif;
	font-size: 18px;
	text-align: left;
}
#products-nav-mobile p, #products-nav-mobile a {
	padding: 0 20px 0 50px;
	margin: 0;
	cursor: pointer;
}
#products-nav-mobile hr {
	border: 0;
	margin: 0;
	border-bottom: 2px solid #fff;
}
#products-nav-mobile ul {
	display: none;
	position: absolute;
	background-color: #b61714;
	z-index: 200;
	width: 100%;
	padding-bottom: 6px;
}
#products-nav-mobile.active p {
	background: #000 url('../images/products/mobile-nav-up.png') left 18px center no-repeat;
	background-size: 18px 11px;
}
#products-nav-mobile.active ul {
	display: block;
}
#products-nav-mobile ul a {
	display: block;
	border: 0;
}
#products-nav-mobile ul a:hover {
	color: #fff;
	border: 0;
	background-color: #e31d1a;
}
#products-nav-mobile li:last-of-type {
	border-bottom: 2px solid #fff;
}
#products-data {
	position: relative;
	background-color: #f4f4f4;
	padding: 35px 0 100px 0;
}
#products-data #products-slider .rsSlide div {
	border: 12px solid #fff;
	margin: 0 auto;
	width: 537px;
	height: 640px;
	opacity: .5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
	outline: 0;
	transition: all .2s linear;
}
#products-data #products-slider  {
	height: 664px;
}
#products-data #products-slider .rsActiveSlide div {
	opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
#products-data #products-slider .rsActiveSlide div:hover {
	border-color: #e31d1a;
	cursor: pointer;
}
#products-data #products-slider img:first-of-type {
	width: 100%;
	position:relative;
	z-index: -1;
}
#products-data #products-slider img.prod-icon {
	display: inline-block;
	height: 60px;
	width: auto;
	margin: 15px 10px;
}
#products-data div p {
    text-transform: uppercase;
    font-family: 'ff-cocon-web-pro', arial, helvetica, sans-serif;
    line-height: 1.3;
    font-size: 26px;
    min-height: 65px;
    margin: -60px 0 -8px 0;
    padding: 10px 10px 0px 10px;
    background: #f4f4f4;
	}
#products-data .rsArrowLeft, #products-data .rsArrowRight {
	position: absolute;
	top: 50%;
	display: block;
	width: 40px;
	height: 65px;
	margin-top: -32px;
	cursor: pointer;
	z-index: 200;
	text-indent: -9999px;
	transition: all .25s linear;
}
#products-data .rsArrowLeft:hover, #products-data .rsArrowRight:hover {
	background-color: #000;
}
#products-data .rsArrowLeft div, #products-data .rsArrowRight div {
	display: none;
}
#products-data .rsArrowLeft {
	left: 0;
	border-radius: 0 15px 15px 0;
	background: #e61c18 url('../images/products/prev-bg.png') center center no-repeat;
	background-size: 11px 18px;
}
#products-data .rsArrowRight {
	right: 0;
	border-radius: 15px 0 0 15px;
	background: #e61c18 url('../images/products/next-bg.png') center center no-repeat;
	background-size: 11px 18px;
}
.rsBullets {
	background: transparent !important;
	bottom: 190px !important;
	outline: 0 !important;
}
.rsDefault .rsBullet span {
	background-color: #939393 !important;
	cursor: pointer;
}
.rsDefault .rsBullet.rsNavSelected span {
	background-color: #e2080c !important;
}
.download-link {
	display: inline-block;
	text-transform: uppercase;
	background: #e31d1a url('../images/products/download-brochure.png') left 15px center no-repeat;
	background-size: 30px 30px;
	padding: 17px 20px 17px 60px;
	border-radius: 10px;
	margin-top: 50px;
	border: 0;
}
.download-link:hover {
	background-color: #000;
	color: #fff;
	border: 0;
}

#about {
	color: #fff;
	text-align: center;
	padding: 75px 0 95px 0;
}
#about h2 {
	z-index: 20;
}
#about div {
	float: left;
	text-align: left;
	width: 60%;
	max-width: 430px;
	margin-left: 15%;
	z-index: 20;
}
#about-mobile {
	display: none;
	width: calc(100% - 80px);
	margin: 40px 40px 0 40px;
}

#history {
	padding: 80px 10%;
	text-align: center;
	background-color: #fff;
	overflow: hidden;
}
#history > div {
	position: relative;
	background: url('../images/history/history-bg.png') repeat-y center top;
	padding-bottom: 20px;
}
#history div img {
	position: absolute;
	left: 0;
	right: 0;
	width: 12px;
	height: 12px;
	margin: 0 auto;
}
#history div img:first-of-type {
	top: 0;
}
#history div img:last-of-type {
	bottom: 0;
}
#history div div {
	width: 40%;
	min-height: 140px;
	margin-bottom: 15px;
	opacity: 0;
    filter: alpha(opacity=0); /* For IE8 and earlier */
	transition: all .5s ease;
}
#history div div.active {
	opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#history div div:nth-of-type(2) {
	margin-top: 70px;
}
#history div div:nth-of-type(odd) {
	float: left;
	clear: left;
	text-align: right;
	margin-left: -100px;
}
#history div div:nth-of-type(even) {
	float: right;
	clear: right;
	text-align: left;
	margin-right: -100px;
}
#history div div p:first-of-type {
	font-size: 26px;
	font-family: 'ff-cocon-web-pro', arial, helvetica, sans-serif;
	color: #e41c1c;
	margin-bottom: 0;
	line-height: 1.2;
}
#history div div p:nth-of-type(2) {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 0;
}

#customers {
	padding: 80px 0;
	text-align: center;
	background: #f9f3e7;
}
#customers h3, #customers p {
	margin-left: 5%;
	margin-right: 5%;
}
#customers > div {
	margin-top: 50px;
	max-height: 101px;
}
#customers img {
	width: 193px;
}

#post-customers {
	text-align: center;
	color: #fff;
	font-size: 36px;
	font-style: italic;
}
#post-customers .overlay {
	padding: 145px 15% 110px 15%;
	background-color: rgba(227, 29, 26, 0.80);
}
#post-customers p {
	margin: 0 auto;
	max-width: 980px;
}

#charity {
	padding: 75px 15%;
	background-color: #fff;
}
#charity > div{
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
}
#charity img {
	float: left;
	margin: 25px 100px 0 0;
	width: 211px;
	height: 174px;
}
#charity div div {
	float: right;
	width: calc(100% - 311px);
}
#charity p:first-of-type {
	font-weight: bold;
	font-size: 18px;
}
#charity p:last-of-type {
	margin: 0;
}
#charity a {
	color: #222;
}
#charity a:hover {
	border-bottom: 1px solid #fff;
	color: #e31d1a;
}

#contact {
	color: #fff;
	text-align: center;
	padding: 75px 5%;
	background: #e31d1a;
}
#contact div, #sales div, footer div {
	display: inline-block;
	margin: 0 4%;
	min-width: 215px;
	vertical-align: top;
}
#contact span, #sales span, footer span {
	font-weight: bold;
	text-transform: uppercase;
}
#sales {
	color: #fff;
	text-align: center;
	padding: 50px 5% 70px 5%;
	background: #b61714;
}
#sales div:last-of-type {
	margin-top: 40px;
	width: 92% !important;
}

#online-form {
	text-align: center;
	padding: 50px 5% 100px 5%;
	background: #fff url('../images/form/form-bg.jpg') no-repeat center center;
	background-size: 100%;
}
#online-form input, #online-form select, #online-form textarea {
	background-color: #f9f3e7;
	padding: 9px 12px;
	border: 3px #f9f3e7 solid;
	border-radius: 5px;
	font-family: 'pt-sans', arial, helvetica, sans-serif;
	font-size: 15px;
	color: #333;
	margin-bottom: 10px;
	width: 100%;
	max-width: 350px;
	transition: border .25s linear;
	-webkit-appearance: none;
}
#online-form input:focus, #online-form select:focus, #online-form textarea:focus {
	border: 3px #e31d1a solid;
	outline: none;
}
#online-form select {
	padding: 10px 12px;
	box-sizing: content-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #f9f3e7 url('../images/form/dropdown-arrow.png') no-repeat right 15px center;
	background-size: 18px 12px;
	/*transition: background-image .25s linear;*/
}
#online-form select::-ms-expand { /* for IE 11 */
	display: none;
}
#online-form select:focus {
	background-image: url('../images/form/dropdown-arrow-reverse.png');
}
#online-form textarea {
	height: 120px;
}
#online-form button {
	border: 0;
	border-radius: 7px;
	background-color: #e31d1a;
	font-family: 'pt-sans', arial, helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	padding: 13px 40px;
	font-size: 18px;
	margin-top: 10px;
	transition: background-color .25s linear;
	cursor: pointer;
}
#online-form button:hover {
	background-color: #b61714;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #333;
	opacity: 1;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #333;
	opacity: 1;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #333;
	opacity: 1;
}
#form-mobile {
	display: none;
	width: 100%;
	margin: -60px 0 60px 0;
}

#map {
	width: 100%;
	height: 500px;
}

footer {
	position: relative;
	background-color: #e31d1a;
	color: #fff;
	font-size: 14px;
	padding: 75px 5%;
	text-align: center;
}
footer #footer-logo {
	position: absolute;
	top: -64px;
	left: 0;
	right: 0;
	width: 185px;
	margin: 0 auto;
}
footer div:nth-of-type(2) a, footer div:nth-of-type(4) a {
	border: 0;
}
footer div:nth-of-type(4) {
	display: none;
}
footer div img {
	display: inline-block;
	margin-bottom: 10px;
	width: 40px;
	height: 40px;
	transition: all .25s linear;
	opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
footer div img:hover {
	opacity: .5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}
footer p {
	margin: 40px 0 0 0;
}


/* Media Queries
-----------------------------------------------------------------*/
@media screen and (max-width: 1400px) {
	#products-data #products-slider .rsSlide div {
		width: 500px;
		height: 600px;
	}
	#products-data #products-slider  {
		height: 624px;
	}
}

@media screen and (max-width: 1250px) {
	#about div {
		margin-left: 5%;
	}
	#products-data #products-slider .rsSlide div {
		width: 450px;
		height: 550px;
	}
	#products-data #products-slider  {
		height: 574px;
	}
}

@media screen and (max-width: 1050px) {
	header #logo {
		display: none;
	}
	header #mobile-logo {
		display: block;
	}
	header ul {
		top: 78px;
	}
	header {
		background-position: left top 70px;
		min-height: 630px;
	}
	header ul:first-of-type {
		margin-right: 170px;
	}
	header ul:last-of-type {
		margin-left: 170px;
	}
	#banner {
		min-height: 500px;
	}
	#contact, #sales {
		padding-left: 20px;
		padding-right: 20px;
	}
	#contact div, #sales div, footer div {
		margin: 0 2%;
		min-width: 0;
		width: 28.5%
	}
}

@media screen and (max-width: 980px) {
	#popover > div {
		padding: 40px;
	}
	#popover-content > img {
		margin-right: 40px;
	}
	#popover-content div {
		width: calc(55% - 40px);
	}
}

@media screen and (max-width: 960px) {
	#products-nav {
		display: none;
	}
	#products-nav-mobile {
		display: block;
	}
}

@media screen and (max-width: 945px) {
	#fixed-nav {
		display: none;
	}
	header ul {
		display: none;
	}
	header #mobile-phone {
		display: block;
	}
	header #open-mobile {
		display: block;
	}
	#header-chicken {
		left: 30px;
	}
	#header-cow {
		right: 20px;
	}
	#banner {
		min-height: 400px;
	}
	#post-customers .overlay {
		padding-left: 5%;
		padding-right: 5%;
	}
	#about {
		background: #e31d1a !important;
	}
	#about div {
		margin-left: 20px;
		margin-right: 20px;
		max-width: none;
		width: calc(100% - 40px);
	}
	#about-mobile {
		display: block;
	}
}

@media screen and (max-width: 900px) {
	#charity {
		padding-left: 5%;
		padding-right: 5%;
	}
	#charity img {
		margin-right: 40px;
	}
	#charity div div {
		width: calc(100% - 251px);
	}
}

@media screen and (max-width: 810px) {
	#history {
		padding-left: 20px;
		padding-right: 20px;
	}
	#online-form {
		background: #fff;
	}
	#form-mobile {
		display: block;
	}
}

@media screen and (max-width: 760px) {
	#post-customers {
		font-size: 28px;
	}
	#post-customers .overlay {
		padding-left: 20px;
		padding-right: 20px;
	}
	#product-intro img:first-of-type {
		left: 0;
	}
	#product-intro img:last-of-type {
		right: 0;
	}
	#map {
		height: 400px;
	}
}

@media screen and (max-width: 740px) {
	#products-data #products-slider .rsSlide div {
		width: 385px;
		height: 490px;
	}
	#products-data #products-slider  {
		height: 514px;
	}
}

@media screen and (max-width: 700px) {
	#popover-content > img {
		float: none;
		margin: 0 auto 10px auto;
		width: 100%;
		max-width: 280px;
	}
	#popover-content div {
		float: none;
		width: 100%;
	}
	#popover > div {
		padding: 45px 20px 0 20px;
	}
}

@media screen and (max-width: 680px) {
	#charity {
		padding-left: 20px;
		padding-right: 20px;
		text-align: center;
	}
	#charity img {
		float: none;
		margin: 0 auto 40px auto;
	}
	#charity div div {
		float: none;
		width: 100%;
	}
	#post-customers .overlay {
		padding-top: 70px;
		padding-bottom: 55px;
	}
	#products-data div p {
		font-size: 24px;
		min-height: 61px;
		margin: -56px 0 0 0;
	}
}
@media screen and (max-width: 660px) {
	#banner p {
		font-size: 24px;
	}
	#back-to-top {
		bottom: 15px;
		right: 15px;
	}
	body {
		font-size: 14px;
	}
	#product-intro {
		font-size: 15px;
	}
	#product-intro p:first-of-type, #about p:first-of-type {
		font-size: 28px;
	}
	#online-form button {
		width: 100%;
		max-width: 380px;
	}
}

@media screen and (max-width: 640px) {
	#products-data #products-slider .rsSlide div {
		width: 330px;
		height: 430px;
	}
	#products-data #products-slider  {
		height: 454px;
	}
}

@media screen and (max-width: 630px) {
	#contact div, #sales div, footer div {
		display: block;
		width: 95%;
		margin: 0 auto 30px auto;
	}
	#sales div:last-of-type {
		margin-top: 0;
	}
	footer div:nth-of-type(2) {
		display: none;
	}
	footer div:nth-of-type(4) {
		display: block;
	}
	#history div div {
		width: calc(100% - 30px);
		min-height: 0;
		margin: 0 0 25px 0 !important;
		padding-left: 30px;
	}
	#history div div:nth-of-type(2) {
		margin-top: 0;
	}
	#history div div:nth-of-type(odd) {
		float: none;
		text-align: left;
		margin-left: 0;
	}
	#history div div:nth-of-type(even) {
		float: none;
		margin-right: 0;
	}
	#history div img {
		right: auto;
	}
	#history > div {
		background-position: left 5px top;
	}
}

@media screen and (max-width: 600px) {
	header {
		height: auto;
		min-height: 618px;
	}
	header #down-arrow {
		bottom: 10px;
	}
	#mobile-nav {
		height: auto;
		min-height: auto;
		padding-top: 85px;
	}
	.header-animal {
		display: none;
	}
	#australian-owned {
		display: block;
	}
	#header-foreground {
		animation: none;
		height: 145px;
		background-size: 759px 145px;
	}
	#header-background {
		bottom: 0;
	}
	#header-windmill {
		bottom: 145px;
	}
	#header-clouds {
		bottom: 255px;
	}
	#header-sun {
		bottom: -10px;
	}
	@-webkit-keyframes play-sun {
		0% { bottom: -210px; }
		90% { bottom: -8px; }
		100% { bottom: -10px; }
	}	
	@keyframes play-sun {
		0% { bottom: -210px; }
		90% { bottom: -8px; }
		100% { bottom: -10px; }
	}
	#product-intro img {
		width: 190px;
		bottom: -132px;
	}
	#map {
		height: 300px;
	}
}

@media screen and (max-width: 530px) {
	#products-data #products-slider .rsSlide div {
		border-width: 6px;
		width: 300px;
		height: 410px;
	}
	#products-data #products-slider  {
		height: 434px;
	}
	#products-data div p {
		font-size: 21px;
		min-height: 55px;
		margin: -50px 0 0 0;
	}
}

@media screen and (max-width: 500px) {
	#popover-content div img, #products-data #products-slider img.prod-icon {
		height: 50px;
	}
}

@media screen and (max-width: 490px) {
	#banner p {
		font-size: 22px;
	}
	#banner p span {
		margin: 10px 0;
	}
	#map {
		height: 250px;
	}
}

@media screen and (max-width: 450px) {
	header {
		background-position: left top 40px;
		min-height: 558px;
	}
	header #mobile-logo {
		display: none;
	}
	header #mobile-logo-small {
		display: block;
	}
	header #mobile-phone {
		left: 5px;
		top: 45px;
	}
	header #open-mobile {
		right: 20px;
		top: 58px;
	}
	#mobile-nav {
		top: 110px;
		padding-top: 45px;
		padding-bottom: 50px;
	}
	#mobile-nav li {
		margin-bottom: 15px;
	}
	#header-background {
		bottom: -20px;
	}
	#header-windmill {
		bottom: 125px;
	}
	#header-clouds {
		bottom: 225px;
	}
	#header-sun {
		bottom: 35px;
		height: 240px;
		background-size: 240px 240px;
	}
	@-webkit-keyframes play-sun {
		0% { bottom: -125px; }
		90% { bottom: 37px; }
		100% { bottom: 35px; }
	}	
	@keyframes play-sun {
		0% { bottom: -125px; }
		90% { bottom: 37px; }
		100% { bottom: 35px; }
	}
	#post-customers {
		font-size: 22px;
	}
	#banner p {
		bottom: 30px;
	}
	#products-data #products-slider .rsSlide div {
		width: 280px;
		height: 370px;
	}
	#products-data #products-slider  {
		height: 394px;
	}
	#products-data #products-slider img.prod-icon {
		margin-left: 3px;
		margin-right: 3px;
	}
}

@media screen and (max-width: 430px) {
	#online-form input, #online-form select, #online-form textarea {
		max-width: calc(100% - 40px);
	}
	#online-form button {
		max-width: calc(100% - 10px);
	}
	#product-intro img {
		width: 140px;
		bottom: -117px;
	}
	#banner p span {
		display: block;
		margin: 0 0 25px 0;
		line-height: 5px;
		vertical-align: middle;
	}
	#products-data div p {
		font-size: 19px;
		min-height: 51px;
		margin: -46px 0 0 0;
	}
	#products-data #products-slider .rsSlide div {
		width: 270px;
		height: 365px;
	}
	#products-data #products-slider  {
		height: 389px;
	}
}

@media screen and (max-width: 395px) {
	#products-data #products-slider .rsSlide {
		width: auto !important;
		margin-left: -20px;
	}
	#products-data #products-slider .rsSlide div {
		width: 300px !important;
		height: 390px;
		opacity: 0;
		transition: all .2s linear;
	}
	#products-data #products-slider .rsActiveSlide div {
		opacity: 1;
	}
	#products-data #products-slider  {
		height: 414px;
	}
}

@media screen and (max-width: 370px) {
	#products-data #products-slider .rsSlide {
		margin-left: -30px;
	}
}

@media screen and (max-width: 360px) {
	#products-data #products-slider img.prod-icon {
		height: 45px;
		margin: 15px 6px;
	}
}

@media screen and (max-width: 350px) {
	#products-data #products-slider .rsSlide {
		margin-left: -40px;
	}
}

/* Stop zooming on inputs in iPhone */
@media screen and (-webkit-min-device-pixel-ratio:2) and (max-device-width: 1024px) { 
	select:focus, select:hover,
	textarea:focus, textarea:hover,
	input:focus, input:hover {
	font-size: 1rem !important;
	}
}